» Ubuntu » パッケージ » precise (12.04LTS) » interpreters » libheckle-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ ソース: libheckle-ruby  ]

パッケージ: libheckle-ruby1.8 (1.4.3-2.1ubuntu1) [universe]

libheckle-ruby1.8 に関するリンク

Screenshot

Ubuntu の資源:

libheckle-ruby ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Heckle is a mutation tester (ruby1.8)

その他の libheckle-ruby1.8 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libparsetree-ruby1.8 (>= 3.0.4)
    Transitional package for ruby-parsetree
    以下のパッケージによって提供される仮想パッケージでもあります: ruby-parsetree
  • dep: libruby2ruby-ruby1.8 (>= 1.2.4)
    Transitional package for ruby-ruby2ruby
    以下のパッケージによって提供される仮想パッケージでもあります: ruby-ruby2ruby
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

libheckle-ruby1.8 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 17.3 kB107.0 kB [ファイル一覧]